Data Fields
_GntTreeClass Struct Reference

## Data Fields
GntWidgetClass | parent
void(* | selection_changed )(GntTreeRow *old, GntTreeRow *current)
void(* | toggled )(GntTree *tree, gpointer key)
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 89 of file gnttree.h.

The documentation for this struct was generated from the following file:

- gnttree.h